## ros-humble-draco-point-cloud-transport 1.0.11

=== debian/changelog ===
ros-humble-draco-point-cloud-transport (1.0.11-1bookworm) bookworm; urgency=high

  * Get user specified parameters at startup (#46 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/46>) (#50 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/50>)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
    (cherry picked from commit 46f3d22f3d5660529f4372aeed3fbcb41852a911)
    Co-authored-by: john-maidbot <mailto:78750993+john-maidbot@users.noreply.github.com>
  * Contributors: mergify[bot]

 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 23 May 2024 16:00:00 -0000

ros-humble-draco-point-cloud-transport (1.0.10-1bookworm) bookworm; urgency=high

  * Use tl_expected from rcpputils (#42 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/42>) (#44 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/44>)
  * Contributors: Alejandro Hernández Cordero

 -- Martin Pecka <peckama2@fel.cvut.cz>  Sun, 18 Feb 2024 16:00:00 -0000

ros-humble-draco-point-cloud-transport (1.0.9-1bookworm) bookworm; urgency=high

  * Fixed draco subscriber param names (#38 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/38>) (#39 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/39>)
    (cherry picked from commit 7d3294d9a3630c989e53b88b16436d6147c88242)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
  * Contributors: mergify[bot]

 -- Martin Pecka <peckama2@fel.cvut.cz>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-draco-point-cloud-transport (1.0.8-1bookworm) bookworm; urgency=high

  * Fixed parameter names (#28 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/28>) (#29 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/29>)
    (cherry picked from commit 45c42b086cadb54ae88a102c6d3802589e267690)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
  * Contributors: mergify[bot]

 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 04 Oct 2023 16:00:00 -0000

ros-humble-draco-point-cloud-transport (1.0.7-1bookworm) bookworm; urgency=high

  * use the right key for draco (#21 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/21>) (#23 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/23>)
    (cherry picked from commit c7b46c442317db84a876cfcafa2dd4b91696d236)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
  * feat: use tl_expected of ros package (#22 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/22>) (#25 <https://github.com/ros-perception/point_cloud_transport_plugins/issues/25>)
    (cherry picked from commit ad4b632d977a8a06d641bd3fe1b21fc4ba8da0dd)
    Co-authored-by: Daisuke Nishimatsu <mailto:42202095+wep21@users.noreply.github.com>
  * Contributors: mergify[bot]

 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 20 Sep 2023 16:00:00 -0000

ros-humble-draco-point-cloud-transport (1.0.6-1bookworm) bookworm; urgency=high

  * ROS 2 port.
  * Contributors: Alejandro Hernandez Cordero, john-maidbot

 -- Martin Pecka <peckama2@fel.cvut.cz>  Tue, 19 Sep 2023 16:00:00 -0000

ros-humble-draco-point-cloud-transport (1.0.5-1bookworm) bookworm; urgency=high

  * Fixed formatting.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 15 Jun 2023 16:00:00 -0000

ros-humble-draco-point-cloud-transport (1.0.4-1bookworm) bookworm; urgency=high

  * Fixed handling of clouds with invalid points.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Thu, 15 Jun 2023 16:00:00 -0000

ros-humble-draco-point-cloud-transport (1.0.3-1bookworm) bookworm; urgency=high

  * Compatibility with GCC 7.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Fri, 12 May 2023 16:00:00 -0000

ros-humble-draco-point-cloud-transport (1.0.2-1bookworm) bookworm; urgency=high

  * Report log messages from the transport via the log helper.
  * Hide draco library symbols from include files so that it does not have to be exported.
  * Contributors: Martin Pecka

 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 10 May 2023 16:00:00 -0000

ros-humble-draco-point-cloud-transport (1.0.1-1bookworm) bookworm; urgency=high

  * More robust Draco CMake finding.
  * Adopted direct encoders and decoders.
  * Moved draco_point_cloud_transport into its own folder
  * Forked from https://github.com/paplhjak/draco_point_cloud_transport
  * Contributors: Martin Pecka, Jakub Paplham, Tomas Petricek

 -- Martin Pecka <peckama2@fel.cvut.cz>  Wed, 10 May 2023 16:00:00 -0000
